@charset "UTF-8";
/* CSS Document */
/*==========================

ABOUT PAGE

==========================*/
/*---- About --------*/
.about-list li {
  position: relative;
}
.about-list li:not(:last-of-type) {
  margin-bottom: 100px;
}
@media (max-width: 600px) {
  .about-list li:not(:last-of-type) {
    margin-bottom: 70px;
  }
}
.about-list li .imgWrap {
  position: absolute;
  top: 0;
  display: block;
  width: 70%;
  aspect-ratio: 500/320;
  background-position: 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 840px) {
  .about-list li .imgWrap {
    position: relative;
    width: 100%;
  }
}
.about-list li:nth-of-type(1) .imgWrap {
  right: 0;
}
.about-list li:nth-of-type(2) .imgWrap {
  left: 0;
}
.about-list li .txt-content {
  width: 54%;
  padding-top: 30%;
  position: relative;
  z-index: 2;
}
@media (max-width: 840px) {
  .about-list li .txt-content {
    width: 100%;
    padding-top: 0;
    margin-top: 40px;
  }
}
.about-list li .txt-content .txt-content__inner {
  width: 100%;
  padding: 8%;
  background: rgba(139, 110, 42, 0.85);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 840px) {
  .about-list li .txt-content .txt-content__inner {
    background: none;
    padding: 0;
    color: initial;
  }
}
.about-list li .txt-content .txt-content__inner {
  text-align: left;
}
.about-list li .txt-content .txt-content__inner .about-midasi {
  font-weight: 600;
  text-align: left;
}
.about-list li .txt-content .txt-content__inner .danraku {
  margin-top: 2rem;
}
.about-list li:nth-of-type(2) .txt-content {
  margin-left: auto;
  margin-right: 0;
}

/*---- History --------*/
.historu-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.historu-list li:not(:last-of-type) {
  margin-bottom: 100px;
}
@media (max-width: 840px) {
  .historu-list li:not(:last-of-type) {
    margin-bottom: 80px;
  }
}
@media (max-width: 600px) {
  .historu-list li:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
.historu-list li:last-child {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.historu-list .img-wrap {
  width: 40%;
}
@media (max-width: 840px) {
  .historu-list .img-wrap {
    width: 100%;
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .historu-list .img-wrap {
    margin-bottom: 30px;
  }
}
.historu-list .txt-wrap {
  width: 50%;
}
@media (max-width: 840px) {
  .historu-list .txt-wrap {
    width: 100%;
  }
}
.historu-list dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-bottom: #4d4d4d 1px solid;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.historu-list dl dt {
  width: 100px;
}

/*---- info --------*/
.about-info .info-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.about-info .info-flex .imgBox {
  width: 45%;
}
@media (max-width: 840px) {
  .about-info .info-flex .imgBox {
    width: 100%;
    margin-bottom: 30px;
  }
}
.about-info .info-flex .textBox {
  width: 45%;
}
@media (max-width: 840px) {
  .about-info .info-flex .textBox {
    width: 100%;
  }
}

.about-info__tbl {
  width: 100%;
}
.about-info__tbl th, .about-info__tbl td {
  border-bottom: 1px dotted #1a1a1a;
  font-weight: 400;
  vertical-align: top;
  text-align: left;
  padding: 1.5rem 0.5rem;
  color: #1a1a1a;
}
@media (max-width: 600px) {
  .about-info__tbl th, .about-info__tbl td {
    padding: 1.5rem 0;
  }
}
.about-info__tbl th {
  width: 110px;
  text-align: left;
}
@media (max-width: 600px) {
  .about-info__tbl th {
    width: 100px;
  }
}

/*==========================

店舗紹介 PAGE

==========================*/
.entry-outline__wrap {
  background-color: #fff;
  padding: 8% 10%;
}
@media (max-width: 840px) {
  .entry-outline__wrap {
    padding: 8% 6%;
  }
}
@media (max-width: 600px) {
  .entry-outline__wrap {
    padding: 40px 20px;
  }
}
.entry-outline__wrap > table {
  width: 100%;
  border-collapse: collapse;
  border-top: #999999 1px solid;
  border-left: #999999 1px solid;
}
.entry-outline__wrap > table th, .entry-outline__wrap > table td {
  border-right: #999999 1px solid;
  border-bottom: #999999 1px solid;
  padding: 1.5rem;
}
@media (max-width: 600px) {
  .entry-outline__wrap > table th, .entry-outline__wrap > table td {
    display: block;
  }
}
.entry-outline__wrap > table th {
  background-color: #e6e6e6;
  width: 130px;
}
@media (max-width: 600px) {
  .entry-outline__wrap > table th {
    width: 100%;
  }
}

.shop-entry-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.shop-entry-img img {
  width: 49%;
  height: auto;
}

/*==========================

アクセス PAGE

==========================*/
.access-flow {
  counter-reset: item;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
  grid-gap: 40px 3.5%;
}
@media (max-width: 840px) {
  .access-flow {
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px 30px;
  }
}
@media (max-width: 600px) {
  .access-flow {
    grid-gap: 18px;
  }
}
.access-flow .access-flow__list {
  background-color: #fff;
  position: relative;
}
.access-flow .access-flow__list:before {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  counter-increment: item;
  content: counter(item);
  width: 40px;
  height: 40px;
  color: #1a1a1a;
  background-color: #e5c465;
  font-size: 1.8rem;
  z-index: 1;
}
@media (max-width: 600px) {
  .access-flow .access-flow__list:before {
    width: 30px;
    height: 30px;
    font-size: 1.6rem;
  }
}
.access-flow .access-flow__list img {
  width: 100%;
  height: auto;
}
.access-flow .access-flow__list .textBox {
  padding: 10px 10px;
}

.access .gmap-wrap {
  position: relative;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden;
}

.access .gmap-wrap iframe,
.access .gmap-wrap object,
.access .gmap-wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*==========================

周辺施設 PAGE

==========================*/
.attractions-list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
  gap: 40px;
  counter-reset: item;
}
@media (max-width: 840px) {
  .attractions-list {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 600px) {
  .attractions-list {
    grid-template-columns: 1fr;
  }
}
.attractions-list .att-list__card {
  background-color: #fff;
  position: relative;
  padding-bottom: 70px;
}
@media (max-width: 600px) {
  .attractions-list .att-list__card {
    padding-bottom: 5%;
  }
}
.attractions-list .att-list__card:before {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
  counter-increment: item;
  content: counter(item);
  width: 40px;
  height: 40px;
  background-color: #e5c465;
  font-size: 1.8rem;
  z-index: 1;
}
@media (max-width: 600px) {
  .attractions-list .att-list__card:before {
    width: 30px;
    height: 30px;
    font-size: 1.6rem;
  }
}
.attractions-list .att-list__card .textBox {
  padding: 5% 5% 0 5%;
}
.attractions-list .att-list__card .textBox .title {
  font-weight: 700;
  text-align: center;
}
.attractions-list .att-list__card .textBox p {
  margin-top: 1rem;
}
.attractions-list .att-list__card a {
  background-color: #e5c465;
  padding: 0.8rem;
  text-align: center;
}
.attractions-list .att-list__card a:hover {
  background-color: #1a1a1a;
  color: #fff;
}

@media screen and (min-width: 601px) {
  .attractions-list .att-list__card a {
    position: absolute;
    width: 90%;
    bottom: 3%;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
  }
}
@media screen and (max-width: 600px) {
  .attractions-list .att-list__card a {
    display: block;
    width: 90%;
    margin: 15px auto 0 auto;
    font-size: 1.5rem;
  }
}
/*----- Catalog -------*/
.catalog-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 40px;
  max-width: 680px;
  margin-right: auto;
  margin-left: auto;
}
.catalog-box .imgBox {
  width: 38%;
}
@media (max-width: 600px) {
  .catalog-box .imgBox {
    width: 70%;
    margin: 0 auto;
  }
}
.catalog-box .textBox {
  width: 55%;
}
@media (max-width: 600px) {
  .catalog-box .textBox {
    width: 100%;
    margin-top: 30px;
  }
}
.catalog-box .textBox .title {
  font-weight: 700;
}
.catalog-box .textBox .btn {
  margin-top: 30px;
  padding: 1.3rem;
}

/*==========================

WordPress 初期設定

==========================*/
* {
  --wp--preset--font-size--x-large: 30px;
  --wp--preset--font-size--large: 24px;
  --wp--preset--font-size--medium: 18px;
  --wp--preset--font-size--small: 14px;
  --wp--preset--spacing--20: 20px!important;
  --wp--preset--spacing--30: 35px!important;
  --wp--preset--spacing--40: 60px!important;
  --wp--preset--spacing--50: 75px!important;
  --wp--preset--spacing--60: 90px!important;
  --wp--preset--spacing--70: 105px!important;
  --wp--preset--spacing--80: 120px!important;
}

@media (max-width: 600px) {
  * {
    --wp--preset--font-size--x-large: 26px;
    --wp--preset--font-size--large: 20px;
    --wp--preset--font-size--medium: 17px;
    --wp--preset--font-size--small: 12px;
    --wp--preset--spacing--30: 25px !important;
    --wp--preset--spacing--40: 50px !important;
    --wp--preset--spacing--50: 65px !important;
    --wp--preset--spacing--60: 80px !important;
    --wp--preset--spacing--70: 95px !important;
    --wp--preset--spacing--80: 110px !important;
  }
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 1rem;
}

.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.wp-block-image figcaption {
  font-size: 1.3rem;
  text-align: center;
  margin-bottom: 0;
}

mark {
  font-style: normal;
}

sup {
  font-size: 0.8em;
  vertical-align: top;
}

.wp-block-button {
  margin-bottom: 1rem !important;
}
.wp-block-button a {
  text-decoration: none !important;
}

.wp-block-image {
  margin-bottom: 30px;
}
@media (max-width: 600px) {
  .wp-block-image {
    margin-bottom: 15px;
  }
}

.wp-block-gallery {
  margin-bottom: 30px !important;
}
@media (max-width: 600px) {
  .wp-block-gallery {
    margin-bottom: 15px !important;
  }
}
.wp-block-gallery > .wp-block-image {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

/*----------------------------------
Page Navi
----------------------------------*/
.nav-links ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  margin-top: 80px;
}
@media (max-width: 600px) {
  .nav-links ul {
    margin-top: 50px;
  }
}

.nav-links li > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 15px;
  height: 45px;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media (max-width: 600px) {
  .nav-links li > * {
    height: 40px;
  }
}

.nav-links li > *:not(.dots) {
  width: 45px;
  color: #333;
  background: #efefef;
  -webkit-transition: color 0.3s ease, background 0.3s ease;
  transition: color 0.3s ease, background 0.3s ease;
}
@media (max-width: 600px) {
  .nav-links li > *:not(.dots) {
    width: 40px;
  }
}

.nav-links li > .current,
.nav-links li > a:hover {
  color: #ffffff;
  background: #946f1a;
}

/*----------------------------------
Single
----------------------------------*/
.single-opage__head {
  margin-bottom: 60px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #696969;
}
@media (max-width: 600px) {
  .single-opage__head {
    margin-bottom: 50px;
  }
}
.single-opage__head .cat {
  margin-top: 18px;
  color: #946f1a;
}
.single-opage__head .date {
  color: #4d4d4d;
  margin-top: 10px;
}

/*-- 本文 --*/
.single-page article hr,
.pages-page article hr {
  background-color: #b3b3b3;
  display: block;
  border: 0;
  height: 1px;
  margin-top: 64px;
  margin-bottom: 64px;
}
.single-page article h2, .single-page article h3, .single-page article h4, .single-page article h5,
.pages-page article h2,
.pages-page article h3,
.pages-page article h4,
.pages-page article h5 {
  font-style: normal;
  line-height: 1.5;
  font-weight: 700;
}
.single-page article h2,
.pages-page article h2 {
  display: block;
  font-size: 2.6rem;
  padding-bottom: 5px;
  margin-top: 50px;
  margin-bottom: 15px;
  border-bottom: 1px solid #333;
}
.single-page article h2:first-child,
.pages-page article h2:first-child {
  margin-top: 0;
}
@media (max-width: 600px) {
  .single-page article h2,
  .pages-page article h2 {
    font-size: 2.2rem;
  }
}
.single-page article h3,
.pages-page article h3 {
  font-size: 2.4rem;
  border-left: 2px solid #333;
  padding-left: 10px;
  margin-top: 40px;
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .single-page article h3,
  .pages-page article h3 {
    font-size: 2rem;
  }
}
.single-page article h4,
.pages-page article h4 {
  font-size: 2.2rem;
  margin-top: 30px;
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .single-page article h4,
  .pages-page article h4 {
    font-size: 1.8rem;
  }
}
.single-page article h5,
.pages-page article h5 {
  font-size: 1.9rem;
  margin-top: 30px;
  margin-bottom: 10px;
}
@media (max-width: 600px) {
  .single-page article h5,
  .pages-page article h5 {
    font-size: 1.7rem;
  }
}
.single-page article p,
.pages-page article p {
  line-height: 1.8;
  margin-bottom: 1.2rem;
}
.single-page article p a,
.pages-page article p a {
  text-decoration: underline;
  word-wrap: break-word;
}
.single-page article .wp-block-list,
.pages-page article .wp-block-list {
  margin-left: 2.2rem;
  margin-bottom: 1.2rem;
}
.single-page article .wp-block-list li,
.pages-page article .wp-block-list li {
  list-style: inherit !important;
  line-height: 1.6;
}
.single-page article .wp-block-list li:not(:last-of-type),
.pages-page article .wp-block-list li:not(:last-of-type) {
  margin-bottom: 0.6rem;
}

/* 前後 */
.post_single_navigation {
  overflow: hidden;
  padding: 0 0;
  letter-spacing: 0.01em;
  font-size: 1.3rem;
  margin-bottom: 48px;
}
@media (max-width: 600px) {
  .post_single_navigation {
    margin-top: 48px;
    margin-bottom: 32px;
  }
}
.post_single_navigation a {
  height: 38px;
  line-height: 38px;
  color: #946f1a;
}
.post_single_navigation a:hover {
  background-color: #b79c5f;
  color: #fff;
}
.post_single_navigation .prev a {
  position: relative;
  float: left;
  width: 50%;
  padding-left: 22px;
}
.post_single_navigation .next a {
  position: relative;
  float: right;
  width: 50%;
  text-align: right;
  padding-right: 22px;
}

.post_single_navigation .prev a::before {
  position: absolute;
  content: "\f104";
  font-family: "Font Awesome 6 Free";
  font-weight: 700;
  left: 6px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.post_single_navigation .next a:after {
  position: absolute;
  content: "\f105";
  font-family: "Font Awesome 6 Free";
  font-weight: 700;
  right: 6px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

/*----------------------------------
店舗紹介　Single
----------------------------------*/
.shop-single-page section:first-child {
  padding-top: 200px;
}
@media (max-width: 840px) {
  .shop-single-page section:first-child {
    padding-top: 150px;
  }
}
@media (max-width: 600px) {
  .shop-single-page section:first-child {
    padding-top: 100px;
  }
}
.shop-single-page .shop-name {
  border-bottom: 1px solid #333;
  padding-bottom: 0.5rem;
}
.shop-single-page .recome-list {
  max-width: 600px;
  margin-inline: auto;
  padding: 1rem 0;
  border-bottom: 1px dotted #333;
}
.shop-single-page .recome-list:before {
  content: "・";
}
.shop-single-page .shop-info-wrap {
  max-width: 600px;
  margin-inline: auto;
}
.shop-single-page .shop-info-wrap a {
  text-decoration: none;
  word-wrap: break-word;
  word-break: break-all;
  line-height: 1.3;
  letter-spacing: 0;
  font-size: 1.5rem;
}
.shop-single-page .shop-info-wrap dl {
  border-bottom: 1px solid #4d4d4d;
  padding: 1.5rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  color: #000;
}
@media (max-width: 600px) {
  .shop-single-page .shop-info-wrap dl {
    display: block;
  }
}
.shop-single-page .shop-info-wrap dl dt {
  width: 100px;
  font-weight: 700;
}
@media (max-width: 600px) {
  .shop-single-page .shop-info-wrap dl dt {
    width: 100%;
    margin-bottom: 0.5rem;
  }
}
.shop-single-page .shop-info-wrap dl dd div:not(:last-of-type) {
  margin-bottom: 1rem;
}
.shop-single-page .shop-info-wrap dl dd i {
  font-size: 20px;
  margin-right: 5px;
}

/*----------------------------------
CONTACT
----------------------------------*/
.formbox dl {
  padding: 20px 0;
  border-bottom: 1px dotted #b3b3b3;
  line-height: 1.5;
}
.formbox dl dt {
  white-space: nowrap;
  font-weight: 700;
  margin-bottom: 10px;
}
.formbox dl dt span {
  color: #cc0000;
  margin-left: 1rem;
}
.formbox dl dd {
  width: 100%;
}

.formbox input[type=submit] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border-radius: 0;
}
.formbox input[type=text],
.formbox input[type=email],
.formbox input[type=tel] {
  width: 100%;
  background: #fff;
  border: none;
  margin-bottom: 6px;
  padding: 10px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}
.formbox textarea {
  padding: 10px;
  width: 100%;
  font-size: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 150px;
  border: none;
  background: #fff;
  border: none;
  font-style: normal;
  font-weight: 400;
}
.formbox .wpcf7-list-item-label {
  cursor: pointer;
}

#formbtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-style: normal;
  font-family: "Noto Serif JP", "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  width: 280px;
  max-width: 100%;
  height: 60px;
  text-align: center;
  padding: 1rem;
  border: none !important;
  color: #fff;
  background: #946f1a;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  margin: 40px auto 0px;
}
@media (max-width: 600px) {
  #formbtn {
    margin-top: 30px;
  }
}
#formbtn:hover {
  background-color: #333;
}

.wpcf7-submit:disabled {
  background-color: #999 !important;
  color: #333 !important;
  cursor: not-allowed !important;
}

/*-- チェックボックス --*/
.formbox span.wpcf7-list-item {
  position: relative;
  margin: 0 1.5rem 0.5rem 0;
}
.formbox input[type=checkbox] {
  position: absolute;
  opacity: 0;
}
.formbox .wpcf7-list-item-label:before {
  content: "";
  border: 1px solid #5a5a5a;
  background-color: #fff;
  border-radius: 3px;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: -2px;
  margin-right: 5px;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
}
.formbox input[type=checkbox]:checked + .wpcf7-list-item-label:after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 17px;
  height: 16px;
  background: url("../img/common/check.png") no-repeat center;
  background-size: contain;
}

/*-- 同意確認 --*/
.formbox .check-text-box {
  text-align: center;
}
.formbox .check-text-box a {
  text-decoration: underline;
}
.formbox .check-text-box span.wpcf7-list-item {
  margin-right: 0;
  margin-bottom: 0;
}
.formbox #formbtn:disabled {
  background-color: #b7b7b7;
  cursor: not-allowed;
}

.wpcf7 form.invalid .wpcf7-response-output {
  border: 1px solid #cc0000 !important;
  color: #cc0000;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #946f1a !important;
  color: #946f1a !important;
}

.wpcf7 .wpcf7-not-valid-tip {
  color: #cc0000 !important;
}

/*reCAPTCHAテキスト*/
.recaptcha_policy a {
  text-decoration: underline;
}